
QGIS Application - Feature request #4960

Import rasters to SL database (Rasterlite)

2012-02-07 03:30 AM - Giuseppe Sucameli

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14754

Description

Import rasters to SL databases (similar to #4777 for PostGIS rasters)

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi

- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#3 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
